<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="FontManager.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
    </startup>
    <userSettings>
        <FontManager.Properties.Settings>
            <setting name="bSaveEmail" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="email" serializeAs="String">
                <value />
            </setting>
            <setting name="bExpire" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="bAlwaysTop" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="bHideRun" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="bHideExit" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="bUpdate" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="nExpire" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="strPass" serializeAs="String">
                <value />
            </setting>
            <setting name="bAutoLogin" serializeAs="String">
                <value>False</value>
            </setting>
        </FontManager.Properties.Settings>
    </userSettings>
</configuration>
